﻿body {
    background-image: url('Main/fondo_final_1.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    padding-top:100px;
    background-position-y: 85px;
}

.Text-format{
    font-family: 'Source Sans Pro', sans-serif;
}
.Text-format-Up{
    font-size:10px;
}
.Text-format-Down{
    font-size:10px
}
.Text-format-Main{
    font-size:35px
}


.div-3Way{
  width: 33%;
  float: left;
  text-align: center; 
  vertical-align: middle; 
  display: table-cell;
}

.live-tile-button
{
    width:170px;
    height:170px;
    background:#ffee55;
    border:1px solid #fff;
    background-image:url(Content/gestion.png)
}
.outer-div
{
    width:100%;
    padding-top: 50px;
}

.centerDiv {
    position:fixed;
    top: 50%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -9em;
    margin-left: -15em;
}

.inner-div
{
    margin: 0px auto;
    display: table;
}

.sub-div
{
    width:50%;
    margin: 10px;
}

.returnButton{
    margin-top: 50px;
    position:relative;
    left: -100px;
}